Bug 446757 - Hard disk install causes /mnt/sysimage/home not to be mounted
Summary: Hard disk install causes /mnt/sysimage/home not to be mounted
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 9
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-05-15 21:41 UTC by Leigh L. Klotz, Jr.
Modified: 2009-06-18 17:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-06-18 17:46:49 UTC


Attachments (Terms of Use)

Description Leigh L. Klotz, Jr. 2008-05-15 21:41:49 UTC
I put the FC9 DVD image in /home/klotz/FC-*.iso and used boot.iso from a CD to
boot.  

The repository access failed because /var/yum/cache is symlinked to
../home/yum/cache which would be /mnt/sysimage/home but /mnt/sysimage/home is no
longer mounted because that partition is now mounted as /mnt/isodir

So, there may be two bugs, one caused by my perhaps ill-advised decision to move
/var/yum/cache out of /var (which was full one day).  But this bug is about the
fact that /home is not available if you do a disk install and the install ISO is
in /home.  Surely this will cause more problems in installation down the line.


Could be related to Fedora bug 442118

Comment 1 Chris Lumens 2008-09-26 20:57:11 UTC
Can you please try this again with F10 beta and report back how well it works?  I've done a good bit of work in this area and think it should be better now.  If it continues to fail, please attach /tmp/anaconda.log to this bug report.  Thanks.

Comment 2 Bug Zapper 2009-06-10 00:52:36 UTC
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.